ADD_TRADIS_TAGS(1)

NAME
add_tradis_tags - Adds transposon sequence and quality tags to the read strings and outputs a BAM

SYNOPSIS
add_tags -b file.bam [options]

DESCRIPTION
Adds transposon sequence and quality tags to the read strings and outputs a BAM.

OPTIONS

-b  bam file with tradis tags

-o  output BAM name (optional. default: <file>.tr.bam)

-v  verbose debugging output

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.